fixed PY-9967 App Engine: do not resolve to installed to interpreter library
authorEkaterina Tuzova <Ekaterina.Tuzova@jetbrains.com>
Mon, 18 Nov 2013 11:45:00 +0000 (15:45 +0400)
committerEkaterina Tuzova <Ekaterina.Tuzova@jetbrains.com>
Mon, 18 Nov 2013 11:45:00 +0000 (15:45 +0400)
commit76b3bee7e5985402969114e78a909095fb77f322
tree9f302ba6dc94ed80823e82077a245c959f4b2c19
parent678ffa7897cb36e66f21a1ced7c79496d267b197
fixed PY-9967 App Engine: do not resolve to installed to interpreter library
python/psi-api/src/com/jetbrains/python/psi/impl/PyResolveResultRater.java [new file with mode: 0644]
python/src/META-INF/python-core.xml
python/src/com/jetbrains/python/psi/resolve/ResolveImportUtil.java